Get Document
curl --request GET \
--url https://nueborder.com/api/v1/v1/companies/{company_id}/reports/{report_id}/items/{item_id}/documents \
--header 'Authorization: <api-key>'import requests
url = "https://nueborder.com/api/v1/v1/companies/{company_id}/reports/{report_id}/items/{item_id}/documents"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://nueborder.com/api/v1/v1/companies/{company_id}/reports/{report_id}/items/{item_id}/documents', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "Operation completed successfully",
"status": 200
}{
"message": "The JSON payload is invalid",
"status": 400
}{
"message": "An internal server error occurred",
"status": 500
}Documents
Get Document
Retrieves the documents for an imported good based on the provided company ID, report ID, and item ID.
GET
/
v1
/
companies
/
{company_id}
/
reports
/
{report_id}
/
items
/
{item_id}
/
documents
Get Document
Authorizations
Provide your Bearer token in the format: Bearer <your_api_key>
Path Parameters
Unique identifier for the company associated with the imported good documents
Unique identifier for the report associated with the imported good documents
Unique identifier for the item associated with the imported good documents